.wh {
    width: 92%;
    margin: 0 auto;
}
.memu {
    float: right;
    width: 46%;
    margin-right: 12px;
}

.haoma {
    background: url(../images/c.jpg) no-repeat top left;
    color: #020202;
    font-size: 12px;
    background-size: 50%;
    float: left;
    width: 72%;
    margin-top: 12%;
    padding-left: 17px;
}

.navbg {
    width: 16%;
    float: right;
    height: 40px;
    background: url(../images/navbg.png) no-repeat;
    background-size: 60%;
    background-position: 50%;
    cursor: pointer;
    margin-top: 7%;
    border-left: 1px solid #c4c4c4;
}

.close {
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    background: #444;
    border-radius: 3px;
    margin: 3px 0;
    color: #fff;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 9999;
    cursor: pointer;
    font-family: "微软雅黑"
}


.nav1 {
    width: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 151, 0, .3);
}

#nav {
    width: 100%;
    padding-top: 30px;
    position: relative;
    z-index: 999
}

#nav li {
    border-bottom: 1px solid #fff;
    background: #00a8f6;
    line-height: 40px;
    text-align: center
}

#nav li a {
    display: block;
    color: #fff;
    font-size:14px;
}

#nav1 {
    text-align: left;
    width: 100%;
    display: -webkit-box;
    margin: 3px 2px;
}

#nav1 li {
    height: 45px;
    line-height: 45px;
    font: 100 16px/45px '微软雅黑';
    -webkit-box-flex: 1;
    margin-right: 2px;
    background: #161419;
    margin-left: 2px;
}

#nav1 li a {
    display: block;
    color: #fff;
    width: 100%;
    font-weight: bold;
}


.title2 {
    font: 500 24px/60px "微软雅黑";
    color: #000;
    height: 60px;
    font-weight: 400;
    position: relative;
    text-align: center;
}

.title2 a {
    color: #fff;
    font: 500 24px/57px "微软雅黑";
    position: absolute;
    top: 45px;
    left: 50%;
}


.index_pro02 {
    width: 86%;
    margin: 0 auto;
    margin-top: 10px;
}

.index_pro02 ul {
    text-align: center;
}

.index_pro02 li {
    width: 100%;
    height: 32px;
    margin: 0 1%;
    float: left;
}

.index_pro02 li:hover {
    background: #45c5c2;
}

.index_pro02 li a {
    line-height: 30px;
    color: #646464;
    font-size: 14px;
    display: block;
    border: 1px solid #45c5c2;
}

.index_pro02 li:hover a {
    color: #fff;
    border-color: #45c5c2;
}

.product {
    width: 98%;
    margin: 0 auto;
}

.product ul {
    padding-bottom: 5px;
    text-align: left !important;
    margin-top: 2%
}

.product ul li {
    overflow: hidden;
    width: 45%;
    margin: 5% 2% 3% 2%;
    float: left;
    padding: 1px;
    position: relative;
}

.product ul li a img {
    display: block;
    width: 100%;
    height: auto;
    vertical-align: middle;
    border: 2px solid #c9c9c9;
}

.product ul li h3 {
    display: block;
    width: 100%;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    color: #fff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    background: rgba(69,197,194,.8);
    font-size: 14px;
}

.product ul li h3 a {
    text-align: center;
    color: #c4d7f0;
    display: block;
    font-weight: normal;
    font-size: 12px;
}

a.amore {
    display: block;
    color: #fff;
    font: 400 14px/28px "微软雅黑";
    width: 135px;
    text-align: center;
    margin: 0 auto;
    background-color: #45c5c2;
}
/* cont1 */
.cont1 {
    background: url(../images/bj1.png) no-repeat center top;
    background-size: cover;
    padding: 2em 0;
    margin-top: 20px;
}

.title_a1 {
    text-align: center;
}

.title_a1 h2 {
    color: #ffffff;
    font: 500 18px/1.8em "微软雅黑";
}

.title_a1 span {
    display: block;
    color: #00fd06;
    font: 500 14px/1.4em "微软雅黑";
}

.a1_v1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 2em;
}

.a1_b1 {
    width: 47%;
    padding: 4px;
    border: 2px solid #fff;
    box-sizing: border-box;
}

.a1_b1 img {
    width: 100%;
}

.a1_b2 {
    width: 50%;
    color: #ffffff;
    font: 500 12px/1.4em "微软雅黑";
}

.a1_lia1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 1.5em;
}

.a1_lia1 li {
    text-align: center;
    width: 25%;
}

.a1_lia1 li img {
    width: 75%;
    margin: 0 auto;
}

.a1_lia1 li h2 a {
    color: #fff;
    font: 500 14px/2em "微软雅黑";
}

/* cont2 */
.cont2 {
    background: #fff;
    padding: 2em 0 1em;
}

.title_a2 {
    text-align: center;
}

.title_a2 h2 {
    color: #fff;
    display: inline-block;
    font: 500 16px/2em "微软雅黑";
    background-color: #0e8237;
    padding: 0 0.2em;
}

.title_a2 p {
    color: #000000;
    font: 500 12px/1.3em "微软雅黑";
    margin-top: 1em;
}

.a2_list1 {
    margin-top: 0.6em;
    background: url(../images/a2bg.png) no-repeat center;
}

.a2_list1 li {
    border: 1px solid #fff;
    background: url(../images/bj1.jpg) no-repeat center;
    background-size: cover;
    padding: 2em 0 1.2em;
    margin-bottom: 0.6em;
}

.a2_list1 li a.img {
    display: block;
    text-align: center;
}

.a2_list1 li a.img img {
    width: 26%;
    margin: 0 auto;
}

.a2_list1 li h3 {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
    color: #fff;
    font: 500 22px/1.5em "微软雅黑";
    padding: 0.5em 0;
}

.a2_list1 li .ghag {
    text-align: center;
    color: #fff;
    font: 500 13px/1.8em "微软雅黑";
    margin-top: 0.8em;
}

/* cont3 */
.cont3 {
    background: url(../images/bj2.jpg) no-repeat center top;
    background-size: cover;
    padding: 2em 0;
}

.title_a3 {
    text-align: center;
}

.title_a3 h2 {
    color: #fff;
    display: inline-block;
    font: 500 20px/2em "微软雅黑";
    background-color: #0e8237;
    padding: 0 1em;
}

.title_a3 p {
    color: #fff;
    font: 500 13px/1.3em "微软雅黑";
    margin-top: 1em;
    /*text-shadow: #0e8237 1px 0 0, #0e8237 0 1px 0, #0e8237 -1px 0 0, #0e8237 0 -1px 0;*/
}

.a3_v1 {
    margin-top: 1.2em;
}

.xwbbba li a.img {
    display: block;
    position: relative;
}

.xwbbba li img {
    width: 100%;
}

.xwbbba li a.img h2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    text-align: center;
    color: #fff;
    font: 500 14px/38px "微软雅黑";
}

.xwbbba .slick-arrow {
    border: none;
    font-size: 0;
    background: url(../images/jrr1.png) no-repeat left center;
    background-size: 100%;
    position: absolute;
    bottom: 2px;
    width: 18px;
    height: 35px;
    z-index: 999;
    outline: none;
}

.xwbbba .slick-prev {
    left: 2%;
}

.xwbbba .slick-next {
    right: 2%;
    transform: scale(-1);
}

/* cont4 */
.cont4 {
    background: #e8dbdb;
    padding: 1.5em 0;
}

.xw_list1 li {
    border: 1px solid #0e8237;
    background: #fff;
    border-left: 3px solid #0e8237;
    padding: 0.5em 0 0.5em 1em;
}

.xw_list1 li+li {
    margin-top: 0.6em;
}

.xw_list1 li a {
    display: block;
    color: #0e8237;
    font: 500 16px/1.5em "微软雅黑";
}

.xw_list1 li span {
    display: block;
    color: #0e8237;
    font: 500 14px/1.5em "微软雅黑";
    background: url(../images/agfgh.png) no-repeat left center;
    background-size: 14px 14px;
    padding-left: 1.5em;
}

/* cont5 */
.cont5 {
    background: url(../images/bj3.jpg) no-repeat center top;
    background-size: cover;
    padding: 2em 0 3em;
    border-bottom: 1px solid #fff;
}

.title_a4 {
    text-align: center;
}

.title_a4 h2 {
    color: #ffffff;
    font: 500 18px/1.4em "微软雅黑";
}

.title_a4 p {
    color: #ffffff;
    font: 500 12px/1.8em "微软雅黑";
}

.lx_list1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 1em;
}

.lx_list1 li {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    width: 48%;
    margin-bottom: 1.5em;
}

.lx_list1 li i {
    display: block;
    width: 18%;
}

.lx_list1 li i img {
    width: 100%;
}

.lx_list1 li .hgag {
    width: 80%;
}

.lx_list1 li .hgag h2 {
    color: #fff;
    font: 500 15px/1.5em "微软雅黑";
}

.lx_list1 li .hgag p {
    color: #fff;
    font: 500 12px/1.4em "微软雅黑";
}

.hgagga {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 5%;
}

.hgagga i {
    display: block;
    width: 38%;
}

.hgagga i img {
    /*width: 100%;*/
}











/* 证书查询 */

.cert-search {
    padding: 50px;
     max-width: 800px;
    margin: 0 auto;
}

.cert-search h1{
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 400;
}

.cert_form{
    display: flex;
    border: none;
    justify-content: space-between;
    border-radius: 30px;
    background: #fff;
    transition: .3s linear;
   
}
.cert_form .inputstyle {
    width: calc(100% - 80px);
    height: 40px;
    padding-left: 30px;
}

.cert_form input{
    border: none;
    outline:none;
    background: none;
} 

.cert_form .btn2 {
    color: #fff;
    width: 80px;
    height: 40px;
    border: none;
    cursor: pointer;
    background: url(../images/sss2.png) no-repeat center;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cert-content {
    margin-top: 30px;
}
.am-table {
    width: 100%;
    margin-bottom: 1.6rem;
    border-spacing: 0;
    border-collapse: separate;
}

.am-table-bordered {
    border: 1px solid transparent;
    background: #fff;
    position: relative;
    text-align: center;
    padding: 30px;
    line-height: 2;
    font-size: 16px;
}

.am-table-bordered img{
    max-width: 100%;
}


.am-table > thead > tr > th, .am-table > tbody > tr > th, .am-table > tfoot > tr > th, .am-table > thead > tr > td, .am-table > tbody > tr > td, .am-table > tfoot > tr > td {
    padding: 0.5rem;
    line-height: 1.6;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

.am-table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 1px solid #dddddd;
}

.am-table-bordered > thead > tr > th:first-child, .am-table-bordered > tbody > tr > th:first-child, .am-table-bordered > tfoot > tr > th:first-child, .am-table-bordered > thead > tr > td:first-child, .am-table-bordered > tbody > tr > td:first-child, .am-table-bordered > tfoot > tr > td:first-child {
    border-left: none;
}

.am-table-bordered > thead > tr > th, .am-table-bordered > tbody > tr > th, .am-table-bordered > tfoot > tr > th, .am-table-bordered > thead > tr > td, .am-table-bordered > tbody > tr > td, .am-table-bordered > tfoot > tr > td {
    border-left: 1px solid #dddddd;
}

.am-btn {
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 0;
    padding: 0.625em 1em;
    vertical-align: middle;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background-color 300ms ease-out, border-color 300ms ease-out;
    transition: background-color 300ms ease-out, border-color 300ms ease-out;
}

.am-btn-danger {
    color: #ffffff;
    background-color: #dd514c;
    border-color: #dd514c;
}

.am-btn-sm {
    font-size: 14px;
}















